html, body {
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:12px;
	font-weight:normal;
	font-family:Tahoma, sans-serif;}

@font-face {
	font-family:'RobotoCondensedBold';
	src: url('Assets/Fonts/RobotoCondensed-Bold.ttf') format('truetype');}

h1, h2, h3 {
	float:left;
	width:100%;
	margin:10px 0;
	font-size:24px;
	font-weight:normal;
	text-align:center;
	color:#255;
	font-family:Tahoma, sans-serif;}

h2 {
	font-size:18px;}

h2.forecastDays {
	font-size:21px;
	margin:40px 0 5px 0;}

h2.otherCities {
	font-size:24px;
	margin:50px 0 5px 0;}

h3 {
	font-size:16px;}

.separator1, .separator10, .separator20, .separator40, .separator50 {
	float:left;
	width:100%;
	height:1px;}

.separator10 {
	height:10px;}

.separator20 {
	height:20px;}

.separator40 {
	height:40px;}

.separator50 {
	height:50px;}

#headerFixed {
	width:100%;
	position:fixed;
	z-index:1;}

#headerFull {
	float:right;
	text-align:center;
	width:100%;
	height:100px;
	margin:0;
	padding:0;
	border:0;
	background:#6CF;
	border-bottom:solid 20px #CFC;}

#header {
	width:1060px;
	margin:0 auto 0 auto;
	height:100px;}

#logo, #logo img {
	float:left;
	width:500px;
	height:140px;
	margin:0 0 0 240px;}

#logo img {
	margin:0;}

#layout {
	width:1060px;
	margin:0 auto;
	padding-top:215px;
	min-height:1000px;}

#side {
	float:right;
	width:300px;
	min-height:1000px;
	margin:0 0 0 10px;}

#main {
	float:right;
	width:750px;
	margin:0;}

#mainFull {
	width:1060px;}

#footerFull {
	float:left;
	text-align:center;
	width:100%;
	height:120px;
	margin:20px 0 0 0;
	background:#09C;
	border-top:solid 9px #FC0;}

#footer {
	width:1060px;
	height:100px;
  padding:15px 0 0 0;
  margin:0 auto;}

.footerContainer h1, .footerContainer a, .footerContainerX a {
	float:left;
	width:100%;
	margin:0 0 20px 0;
	color:#FFF;
	font-size:18px;
	text-align:center;}

.footerContainer a, .footerContainerX a {
	font-size:16px;
	margin: 0 0 5px 0;
	text-decoration:none;}

.footerContainer h1 a {
	font-size:15px;}

.footerContainer a:hover, .footerContainerX a:hover {
	text-decoration:underline;}

.footerContainerX a {
	text-align:right;}

#copyright {
	float:left;
	width:100%;
	color:#FFF;
	text-decoration:none;
	text-align:right;
	margin:10px 0;
	font-size:14px;}

.mainLocationsContainer {
	float:left;
	width:1060px;
	padding:7px 0 0 0;
	margin:10px 0;}

.mainLocationsContainer a {
	float:left;
	width:162px;
	font-size:14px;
	text-decoration:none;
	margin: 0 7px 14px 7px;
	color:#FFF;
	background:#6CF;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding:12px 0;
	text-align:center;}

.mainLocationsContainer a:hover {
	background-color:#09C;}

p {
	float:left;
	width:100%;
	font-size:16px;
	line-height:26px;
	text-align:justify;
	text-indent:10px;
	color:#555;}

p a {
	color:#09C;}

p a:hover {
	color:#6CF;}

.sideModule {
	float:left;
	width:300px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin:10px 0;
	background-color:#CFC;}

.sideModule .sideModuleTitle {
	float:left;
	width:98%;
	font-size:18px;
	text-align:center;
	padding:10px 1%;
	margin:0 0 10px 0;
	background-color:#09C;
	-webkit-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
	color:#FFF;}

.sideModule a {
	float:left;
	width:100%;
	font-size:16px;
	text-decoration:none;
	text-indent:15px;
	margin:0 0 10px 0;
	color:#09C;}

.sideModule a:hover {
	color:#079;}

.linksModule {
	float:left;
	width:100%;
	margin:10px 0;}

p.linksModuleTitle {
	float:left;
	width:100%;
	font-size:18px;
	text-indent:0;
	margin:0 0 10px 0;}

.linksModule a {
	float:left;
	width:100%;
	margin:0 0 10px 0;
	font-size:18px;
	color:#09C;
	text-decoration:none;}

.linksModule a:hover {
	color:#08B;}

.weatherDetails {
	float:left;
	width:100%;
	margin:20px 0;}

.weatherDetails p {
	float:none;
	width:auto;
	margin:0;}

.currentWeather {
	float:left;
	width:100%;
	height:140px;
	margin:0 0 20px 0;
	background-color:#CEF;
	-webkit-border-radius:3px;
	border-radius:3px;}

.currentWeather img {
	float:left;
	margin:10px 10px 0 0;}

.currentWeatherTemperature {
	float:left;
	width:200px;
	padding:0 10px 0 0;}

.currentWeatherTemperature b {
	float:left;
	width:100%;
	font-size:48px;
	margin:5px 0;
	text-align:right;
	font-family:'Arial';
	color:#555;}

.currentWeatherTemperature i {
	float:left;
	width:100%;
	font-size:17px;
	margin:0 0 5px 0;
	text-align:right;
	font-style:normal;}

.currentWeatherData {
	float:left;
	width:315px;
	height:120px;
	margin:0;
	padding:10px 20px;
	font-size:24px;
	background-color:#9DF;
	-webkit-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0;}

.currentWeatherData p {
	text-indent:0;
	margin:0 0 10px 0;
	font-size:18px;
	font-weight:bold;
	text-align:right;}

.currentWeatherData u {
	float:left;
	width:100%;
	margin:8px 0 0 0;
	text-decoration:none;
	font-size:14px;
	text-align:right;}

.forecastHead {
	float:left;
	width:760px;
	margin:0;}

.forecastHeadHour, .forecastHeadIcon, .forecastHeadData {
	float:left;
	width:70px;
	height:42px;
	padding:5px 0;
	text-align:center;
	font-size:15px;
	margin:0 1px 0 0;
	background-color:#6CF;}

.forecastHeadIcon {
	width:112px;}

.forecastHeadData {
	width:112px;}

.forecastRow {
	float:left;
	width:760px;
	margin:1px 0 0 0;}

.forecastHour {
	float:left;
	width:60px;
	height:80px;
	font-size:16px;
	font-weight:bold;
	line-height:80px;
	padding:0 0 0 10px;
	margin:0 1px 0 0;
	background-color:#CEC;}

.forecastData {
	float:left;
	width:112px;
	height:80px;
	line-height:80px;
	text-align:center;
	font-size:15px;
	margin:0 1px 0 0;
	background-color:#CFC;}

.forecastData img {
	float:left;
	width:90px;
	margin:10px 10px 0 10px;}


.blogPage {
	float:left;
	width:100%;}

.blogPage img {
	float:left;
	width:100%;
	margin:30px 0 0 0;}

.advertising600x300 {
	float:left;
	width:600px;
	height:300px;
	text-align:center;
	margin:10px 75px;
	background-color:#CEC;}

.advertising300x600 {
	float:left;
	width:300px;
	height:600px;
	text-align:center;
	margin:0 0 10px 0;
	background-color:#CEC;}

.advertising, .advertisingTop {
	float:left;
	width:100%;
	text-align:center;
	margin:20px 0;}

.advertisingTop {
	margin:20px 0 0 0;}
